:root {
    --primary-color: #fff;
    --secondary-background: #888;
    --secondary-color: #444; 
}

html {
    background-color: var(--primary-color);
    background-image: 
        linear-gradient(135deg,transparent 34%,var(--primary-color) 34%,var(--secondary-background),var(--primary-color) 66%,transparent 66%),
        linear-gradient(to bottom,var(--primary-color),var(--secondary-background),var(--primary-color));
    background-attachment: fixed, fixed;
    background-size: cover, cover;
    background-position: center, center;
    background-repeat: no-repeat, no-repeat;
    font-family: 'Roboto', sans-serif;
    text-align: center;
    font-size: 12pt;
}

* { box-sizing: border-box; }

body {
    min-height: calc(100vh - 50pt);
    margin: 25pt auto;
    padding: 25pt; border-radius: 25pt;
    background-color: white;
    width: 714pt;
    max-width: 100%;
}

header h1 { margin: 0 0 12pt 0; padding:0; color: var(--secondary-color) }

nav ul { margin: 0 0 1em 0; padding: 0; text-align: left; display: inline-block }

a, a:visited { color: black }
a:hover { color: #444 }
a:active { color: #888 }